{
	"name": "form/nc/report/form/rec.json",
	"logo_path_local": "img/logo/capacic.svg",
	"logo_path_print": "preference/report/logo.png",
	"layout_component": "form/nc/report/form/{{tab}}",
	"constant": "form/nc/report/report-constant.json/constant",
	"barcode": "img/code128.png",
	"tab-": "production-label",
	"tab": "pallet-label",
	"production-label": "form/nc/report/form/production-label/rec.json",
	"document_data": { "data": "", "viewer_show_type": "preview", "mime_type": "application/pdf", "document_name": "Pallet label.pdf" },
	"pdf_update_trigger": 0,
	"update_pdf_seconds": 0.2,
	"paper_type": "A5",
	"selected": 0,
	"landscape": false,
	"printing": false,
	"show_barcode": true,
	"show_pdf": true,
	"start_date": "2022-01-01",
	"invoice_start_date": "2020-01-01",
	"production_order_state_skip": "plugin/nc-calc-server/constant.json/production_order_state_closed",
	"invoice": "",
	"dispatch_note": "",
	"program_number": "",
	"production_order": "",
	"product_id": "",
	"pallet": 1,
	"pallet_count": 6,
	"product_label": { "label_count": 1 },
	"pr": {},
	"co": {},
	"pro": {},
	"website": "www.va-varuste.com",
	"text_address": "VA-Varuste\nPoland Sp. z o.o.\nul. Turkusowa 10,\n16-400 Suwalki\nPoland",
	"return": {
		"grid": [
			{
				"name": "form_row",
				"tab": "{{tab}}"
			}
		]
	},
	"picture_path": "preference/report/logo.png",
	"printer_name": "CutePDF Writer",
	"printer_name_osx": "PDFwriter",
	"print_parameter_field": ["printer_name", "printer_name_osx", "paper_type", "landscape", "picture_path", "tab", "calc", "pro", "parameter", "layout_component", "program_number"],
	"run_code": [{ "function": "form.setPrintArray" }],
	"run_print_code": [{ "function": "form.printForm" }]
}
